/* modification largeur colonne laterale */
#navigation,#extra{
	width:23%;
}
#contenu {
	margin-right: 23%;
}
#page {
	margin-right: -24%;
}

/* modification hauteur texte articles à la une */
.anchors .nettoyeur {
	display:none;
}
/*.laune .texte-autres {
	margin-top:-30px;
}
*/
.laune .spip_logos {
	margin-right:15px;
}

#pied a:link, #pied a:visited{
	color: #ffffff;
}